package com.ghy.common.enums;

/**
 * 图片类型
 *
 * @author ydq
 * @date : 2022-07-27 22:14
 */
public enum ImgType {
    SWIPER_IMG(0, "轮播图"),
    DESC_IMG(1, "详情图"),
    FINISH_IMG(2, "完单图"),
    HOT_CATEGORY_IMG(3, "热门类目图");

    private Integer id;
    private String name;

    ImgType(Integer id, String name) {
        this.id = id;
        this.name = name;
    }

    public Integer getId() {
        return id;
    }

    public String getName() {
        return name;
    }
}
